auto-multiple-choice
Précédent | Manuel des commandes | Suivant

## Nom

auto-multiple-choice — Gestion automatisée de questionnaires QCM

## Synopsis

`auto-multiple-choice` `action` [arguments...]

`auto-multiple-choice` [projet]

## Description

La commande auto-multiple-choice transmet à la commande AMC-`action`.pl les arguments qu'on lui donne.

La deuxième forme, qui ne mentionne aucune action, appelle l'interface graphique AMC-gui.pl en lui transmettant éventuellement le nom d'un projet à ouvrir.

## See also

Différentes actions possibles : AMC-prepare(1), AMC-imprime(1), AMC-analyse(1), AMC-note(1), AMC-association-auto(1), AMC-export(1), AMC-annote(1), AMC-regroupe(1).

Précédent | Niveau supérieur | Suivant
Manuel des commandes | Sommaire | AMC-prepare